db4o |

# ObjectContainer.Ext Method

returns an ObjectContainer with extended functionality.

ExtObjectContainer Ext();

#### Return Value

this, casted to ExtObjectContainer

#### Remarks

returns an ObjectContainer with extended functionality.
Every ObjectContainer that db4o provides can be casted to an ExtObjectContainer. This method is supplied for your convenience to work without a cast.
The ObjectContainer functionality is split to two interfaces to allow newcomers to focus on the essential methods.

#### See Also

ObjectContainer Interface | com.db4o Namespace